~lightdm-team/lightdm/1.14

« back to all changes in this revision

Viewing changes to debian/lightdm.lightdm-autologin.pam

  • Committer: Robert Ancell
  • Date: 2015-09-29 21:49:48 UTC
  • Revision ID: robert.ancell@canonical.com-20150929214948-ge87wbtrpjtfyav5
Disable libaudit support for now - Unity is not unlocking with these changes

Show diffs side-by-side

added added

removed removed

Lines of Context:
3
3
auth    required        pam_permit.so
4
4
@include common-account
5
5
session [success=ok ignore=ignore module_unknown=ignore default=bad] pam_selinux.so close
6
 
session required        pam_loginuid.so
 
6
#session required        pam_loginuid.so
7
7
session required        pam_limits.so
8
8
@include common-session
9
9
session [success=ok ignore=ignore module_unknown=ignore default=bad] pam_selinux.so open